[USRP-users] Centos 6.5 with X310??

Mark Koenig mark.koenig at iubelttechnologies.com
Wed Jul 19 12:11:13 EDT 2017


Martin,

I CentOS 6.5 comes with python 2.6, however, I believe I need python 2.7.  I currently install python 2.7 and attempt to set up a virtual environment.

Mark

On 7/19/17, 12:02 PM, "USRP-users on behalf of usrp-users-request at lists.ettus.com" <usrp-users-bounces at lists.ettus.com on behalf of usrp-users-request at lists.ettus.com> wrote:

    Centos 6.5 with X310??



More information about the USRP-users mailing list